Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1519526 - System fails to resume from a suspended state with kernel-4.13.15-300.fc27.x86_64 [NEEDINFO]
Summary: System fails to resume from a suspended state with kernel-4.13.15-300.fc27.x8...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 27
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-30 20:22 UTC by Jerry
Modified: 2018-08-29 15:10 UTC (History)
19 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-29 15:10:00 UTC
jforbes: needinfo?


Attachments (Terms of Use)
Nvidia Bug Report (deleted)
2018-03-08 20:10 UTC, Jerry
no flags Details
Older Nvidia Bug Report (deleted)
2018-03-08 20:12 UTC, Jerry
no flags Details

Description Jerry 2017-11-30 20:22:51 UTC
The machine will not resume from a suspended state using kernel-4.13.15-300.fc27.x86_64.  Using kernel-4.13.13-300.fc27.x86_64 works fine.

I'm not sure what you need from me here but I'm happy to provide the necessary logs.  Just let me know.

Asus Prime Z370-A
Intel i7-8700K
nVidia 1060 GTX using rpmFusion's proprietary drivers
Fedora 27 x86_64

GRUB_CMDLINE_LINUX="vga=0 rd.driver.blacklist=nouveau modprobe.blacklist=nouveau rhgb quiet"

Comment 1 Laura Abbott 2018-02-20 20:09:01 UTC
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  As kernel maintainers, we try to keep up with bugzilla but due the rate at which the upstream kernel project moves, bugs may be fixed without any indication to us. Due to this, we are doing a mass bug update across all of the Fedora 27 kernel bugs.
 
Fedora 27 has now been rebased to 4.15.3-300.f27.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you experience different issues, please open a new bug report for those.

Comment 2 Jerry 2018-03-07 02:44:00 UTC
I am still having this issue with kernel 4.15.6-300.  I can suspend and resume for several cycles and then every so often, I have a black screen.  I can ssh into the machine at that point, but issuing a 'sudo reboot' will not work -- the machine will never reboot.  SysRq REISUB works.

Again, I'm happy to provide any needed information -- I'm just not sure what that is.

Comment 3 Jerry 2018-03-08 20:10:32 UTC
Created attachment 1405984 [details]
Nvidia Bug Report

Here is today's Nvidia bug report.

Comment 4 Jerry 2018-03-08 20:12:07 UTC
Created attachment 1405985 [details]
Older Nvidia Bug Report

Here is an older Nvidia bug report from February 22, 2018.

Comment 5 Justin M. Forbes 2018-07-23 15:15:05 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There are a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 27 kernel bugs.

Fedora 27 has now been rebased to 4.17.7-100.fc27.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 28, and are still experiencing this issue, please change the version to Fedora 28.

If you experience different issues, please open a new bug report for those.

Comment 6 Justin M. Forbes 2018-08-29 15:10:00 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 5 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.